Loading...
Searching...
No Matches
tree_info Struct Reference

`#include <qtree.h>`

Collaboration diagram for tree_info:
[legend]

## Data Fields

struct multfunc * | functions
double | dmin
int | kmax
struct multtree * | root

## Detailed Description

Definition at line 45 of file qtree.h.

## Field Documentation

## dmin

double tree_info::dmin

Definition at line 47 of file qtree.h.

Referenced by MT_divide(), MT_insert(), and MT_tree_info_new().

## functions

struct multfunc* tree_info::functions

Definition at line 46 of file qtree.h.

Referenced by MT_divide(), MT_insert(), MT_region_data(), and MT_tree_info_new().

## kmax

int tree_info::kmax

Definition at line 48 of file qtree.h.

Referenced by MT_divide(), MT_insert(), and MT_tree_info_new().

## root

struct multtree* tree_info::root

Definition at line 49 of file qtree.h.

Referenced by IL_interp_segments_2d(), IL_vector_input_data_2d(), MT_tree_info_new(), and process_point().

The documentation for this struct was generated from the following file:

- qtree.h